Please remove ora2pg (multiverse) from the archive

Bug #638879 reported by Stefano Rivera on 2010-09-15
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ora2pg (Ubuntu)
Wishlist
Unassigned

Bug Description

Binary package hint: dgen

Please remove ora2pg (multiverse) from the archive.

It is not installable is it depends on libdbd-oracle-perl, which has never built in Ubuntu and I'm filing for the removal of it.
It has no rdepends.

See LP: #316437, #335549.

Changed in dgen (Ubuntu):
importance: Undecided → Wishlist
status: New → Confirmed
Jonathan Riddell (jr) wrote :

Why is this bug reported on dgen?

Stefano Rivera (stefanor) wrote :

Wrong source package

affects: dgen (Ubuntu) → ora2pg (Ubuntu)
Jonathan Riddell (jr) on 2010-09-22
Changed in ora2pg (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers